/* COMMENTS F0RM */
#form1 {
	padding:5px 0;
	color: #000;
	text-align: left;
	font-family: Arial;
}
#form1 input[type="text"], input[type="password"], #form1 textarea, select {
	border:1px solid #ddd;
	padding:8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#form1 input:focus, #commentform textarea:focus {
	border:1px solid #0099FF;
}
#form1 textarea {
	height: 70px;
	font-size:13px;
	border:1px solid #ddd;
	padding:8px;
}
#form1 select{ font-size: 14px; padding: 6px; height: 30px; }
.btn{
	margin-top:10px;  margin-left:0px; text-transform:uppercase; color:#555; outline:none; cursor:pointer; letter-spacing:0.09em; padding-top:2px; padding-bottom:2px;
}
#note {
	padding:10px;
	border:1px solid #FF9900;
	background:#FFFFCC;
	margin: 10px 0 10px 0px;
	width: 95%;
}
.leftfieldhalf{ width: 320px; margin-right: 10px;  margin-bottom: 10px; float: left; color:#000; line-height:150%; }
fieldset .leftfieldhalf{ width:300px; margin-right: 10px;  margin-bottom: 10px; float: left; color:#000; line-height:150%; }
.leftfieldshort{ width: 155px; float: left; margin-right: 10px; margin-bottom: 10px; }
fieldset .leftfieldshort{ width: 135px; float: left; margin-right: 10px; margin-bottom: 10px; }
.leftfieldshort input { width: 140px; }
fieldset .leftfieldshort input { width: 120px; }
.longfieldfull{ color:#000; line-height:150%;  }
.leftfieldhalf input, .leftfieldhalf textarea { width: 305px; }
.leftfieldhalf input, .leftfieldhalf select { width: 300px; }
fieldset .leftfieldhalf input, fieldset .leftfieldhalf textarea{ width: 285px; }
fieldset .leftfieldhalf input, fieldset .leftfieldhalf select { width: 280px; }
.longfieldfull input, .longfieldfull textarea { width: 638px; margin-bottom: 10px; }
.checkboxheight{ margin-bottom: 10px; }
.buttonheight{ clear: both; margin-bottom: 20px; text-align: left; }
.buttonheight input[type="checkbox"], .buttonheight input[type="radio"]{ margin-top: -2px; }
.buttonheight2{ clear: both; margin-bottom: 5px; text-align: left; font-size: 12px; }
.buttonheight2 input[type="checkbox"], .buttonheight input[type="radio"]{ margin-top: -2px; }
.checkbox_left{ margin-bottom: 10px; float: left; width: 330px; }
.longfieldMax { width: 97%; padding-bottom: 10px; }
.longfieldMax textarea { width: 97%; padding-bottom: 10px; height: 100px; }
.longfieldMax input[type="text"] { width: 97%; }
.nofill{ display: none; }
.clr{ clear: both; }
.clear{ clear: both; }

.btn3:hover{ background-color: #454545; color: #FFF;  cursor: pointer; text-decoration: none; }
.btn3{ background-color: #c92a39; border: 1px solid #c92a39; font-size: 13px; color: #FFF; text-decoration: none; font-weight: bold;  border: 0px; cursor: hand; padding: 6px 10px 6px 10px; -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  }
input.btn3{ font-weight: normal; font-size: 13px; cursor: hand; }